[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TParam.AsCurrency

Get/Set parameter value as a currency value

## Declaration

Source position: db.pas line 1189

`public property TParam.AsCurrency : Currency read GetAsCurrency write SetAsCurrency;`

## Description

AsCurrency will return the parameter value as a currency value. If it is written, the value is set to the specified value and the data type is set to ftCurrency.

## See also

TParam.AsFloat |  | Get/Set parameter value as a floating-point value
TParam.DataType |  | Data type of the parameter
TParam.Value |  | Value as a variant

Documentation generated on: Feb 26 2014